<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="sapproductconfigrulesspring" name="sapproductconfigrulesspring" removed="false">
          <dependency>addonsupportspring==addonsupport</dependency>
          <dependency>commerceservicesspring==commerceservices</dependency>
          <dependency>droolsruleengineservicesspring==droolsruleengineservices</dependency>
          <dependency>platformspring==platform</dependency>
          <dependency>ruledefinitionsspring==ruledefinitions</dependency>
          <dependency>sapproductconfigservicesspring==sapproductconfigservices</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/resources/sapproductconfigrules-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/configurator-complex-products/sapproductconfigrules/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="addonsupport" exported="" />
    <orderEntry type="module" module-name="commerceservices" exported="" />
    <orderEntry type="module" module-name="droolsruleengineservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="ruledefinitions" exported="" />
    <orderEntry type="module" module-name="sapproductconfigservices" exported="" />
  </component>
</module>